Bug 1292733 - Web-UI: Group - Potential name change of "Hosts & Clusters", "VMs & Templates" to honor cloud providers components
Web-UI: Group - Potential name change of "Hosts & Clusters", "VMs & Templates...
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
unspecified Severity low
: GA
: cfme-future
Assigned To: Dan Clarizio
Ramesh A
: 1292729 1292731 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2015-12-18 03:32 EST by Ramesh A
Modified: 2017-06-07 14:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-06-07 14:43:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ramesh A 2015-12-18 03:32:50 EST
Description of problem:
As Cloud provider is included in this section and they have no Hosts or Clusters, appropriate name needs to be incorporated

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Navigate to Configure ==> Configuration ==> Access Control ==> CFME Region: Region 0 [0] ==> Groups
2. From Configuration ==> Add a new Group or Select an existing Group (editable ones) ==> Configuration ==> Edit this Group
3. Check the "Assign Filter" Section

Actual results:
Does not honor proper naming for cloud provider components in the "Assign Filters" section

Expected results:
Potential name change needs to be done

Additional info:
Comment 1 Ramesh A 2015-12-18 03:33:18 EST
This issue is also seen in
Comment 3 Ramesh A 2016-02-16 08:25:25 EST
*** Bug 1292731 has been marked as a duplicate of this bug. ***
Comment 4 Ramesh A 2016-02-16 08:25:42 EST
*** Bug 1292729 has been marked as a duplicate of this bug. ***
Comment 5 Chris Pelland 2017-06-07 14:43:52 EDT
This BZ has been closed since it was opened on a version of CloudForms that has reached the end of its lifecycle.  If you find that this bug is still relevant, please open a new BZ against the relevant supported version of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.